div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#page1PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#page1PhotoGallery1 .thumbnails
{
   margin: 0;
}
#page1PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   margin: 0;
   padding: 3px 3px 3px 3px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#page1PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#page1PhotoGallery1 .clearfix:before,
#page1PhotoGallery1 .clearfix:after,
#page1PhotoGallery1 .thumbnails:before,
#page1PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#page1PhotoGallery1 .clearfix:after,
#page1PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#page1PhotoGallery1 .visible-col3
{
   display: block;
}
#page1Article1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: justify;
   line-height: 1.2;
}
#page1Article1 .blogitem
{
   margin-bottom: 6px;
   padding: 0px;
   text-align: justify;
}
#page1Article1 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#page1Article1 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #FF0000;
   font-style: normal;
   text-decoration: none;
}
#page1Article1 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#page1Article1 .blogsubject a:link, #page1Article1 .blogsubject a:visited, #page1Article1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#page1Article1 .blogcomments a:link, #page1Article1 .blogcomments a:visited, #page1Article1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#page1Article1 .blogcomments
{
   text-decoration: none;
}
#page1Article1 .no-thumb
{
   display: none;
}
#page1Article1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#page1Article1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#page1Article1 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#page1Article1 .blogdate, #page1Article1 .blogcomments
{
   display: none;
}
#page1Article1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin: 0;
}
#Copyright2019
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.Copyright2019
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#page1Banner1
{
   border-width: 0;
   position: absolute;
   left: 254px;
   top: 57px;
   width: 463px;
   height: 78px;
   z-index: 0;
}
#wb_uid1
{
   left: 4px;
   top: 4px;
   width: 423px;
}
#wb_uid0
{
   color: #F5F5F5;
}
#page1Article1
{
   overflow: hidden;
   position: absolute;
   left: 87px;
   top: 228px;
   width: 782px;
   height: 359px;
   z-index: 2;
}
#Copyright2019
{
   position: absolute;
   left: 297px;
   top: 1351px;
   width: 462px;
   height: 58px;
   z-index: 3;
   overflow: hidden;
}
#wb_page1PhotoGallery1
{
   position: absolute;
   left: 87px;
   top: 628px;
   width: 757px;
   height: 586px;
   z-index: 1;
}
